a {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  text-decoration: none;
  color: #555555;
}
a:hover {
  text-decoration: none;
  color: #0383ff;
}
a:focus {
  text-decoration: none;
}
button {
  outline: 0 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}
button:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #000024;
  font-weight: 700;
  font-family: 'Josefin Sans', sans-serif;
}
.d-table {
  width: 100%;
  height: 100%;
}
.d-table-cell {
  vertical-align: middle;
}
p {
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 1.8;
}
p:last-child {
  margin-bottom: 0;
}
img {
  max-width: 100%;
  height: auto;
}
.form-control {
  height: 50px;
  color: #0383ff;
  border: 1px solid #ebebeb;
  background-color: transparent;
  border-radius: 0;
  font-size: 16px;
  padding: 10px 20px;
  width: 100%;
}
 .form-control::-webkit-input-placeholder {
 color: #676a6a;
}
 .form-control:-ms-input-placeholder {
 color: #676a6a;
}
 .form-control::-ms-input-placeholder {
 color: #676a6a;
}
 .form-control::placeholder {
 color: #676a6a;
}
.form-control:focus {
  color: #000000;
  background-color: transparent;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  outline: 0;
  border: 1px solid #0383ff;
}
.form-control:hover:focus, .form-control:focus {
  -webkit-box-shadow: unset;
  box-shadow: unset;
}
textarea.form-control {
  height: auto;
}
.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.ptb-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}
.pt-100 {
  padding-top: 100px;
}
.pb-100 {
  padding-bottom: 100px;
}
.pt-70 {
  padding-top: 70px;
}
.pb-70 {
  padding-bottom: 70px;
}
.mt-100 {
  margin-top: 100px;
}
.mt-minus-100 {
  margin-top: -100px;
}
.mt-30 {
  margin-top: 30px;
}
.mb-30 {
  margin-bottom: 30px;
}
/*
Bg-color Style*/
.bg-color {
  background-color: #f9fafb;
}
.buy-now-btn {
  right: 20px;
  z-index: 99;
  top: 50%;
  position: fixed;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 30px;
  display: inline-block;
  color: #ffffff;
  background-color: #82b440;
  padding: 10px 20px 10px 42px;
  -webkit-box-shadow: 0 1px 20px 1px #82b440;
  box-shadow: 0 1px 20px 1px #82b440;
  font-size: 13px;
  font-weight: 600;
}
.buy-now-btn img {
  top: 50%;
  left: 20px;
  width: 15px;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.buy-now-btn:hover {
  background-color: #0383ff;
  color: #ffffff;
}
/*
Default Btn Area Style*/
.default-btn {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  padding: 20px 40px;
  line-height: 1;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  text-align: center;
  background-color: #f90101;
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: inline-block;
  margin-bottom: -5px;
  border-radius: 5px;
}
.default-btn span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#0383ff), to(transparent));
  background: linear-gradient(top, #0383ff, transparent);
  width: 2px;
  height: 100%;
}
.default-btn span::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  background: -webkit-gradient(linear, left bottom, left top, from(#0383ff), to(transparent));
  background: linear-gradient(bottom, #0383ff, transparent);
  width: 2px;
  height: 100%;
}
.default-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#fe0101), to(transparent));
  background: linear-gradient(right, #0383ff, transparent);
  width: 100%;
  height: 2px;
}
.default-btn::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#fe0101), to(transparent));
  background: linear-gradient(left, #0383ff, transparent);
  width: 100%;
  height: 2px;
}
.default-btn:hover {
  background-color: #000024;
  color: #ffffff;
}
.default-btn:hover::before {
  -webkit-animation: right 2s linear infinite;
  animation: right 2s linear infinite;
}
.default-btn:hover::after {
  -webkit-animation: left 2s linear infinite;
  animation: left 2s linear infinite;
}
.default-btn:hover span::before {
  -webkit-animation: top 2s linear infinite;
  animation: top 2s linear infinite;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.default-btn:hover span::after {
  -webkit-animation: bottom 2s linear infinite;
  animation: bottom 2s linear infinite;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
 @-webkit-keyframes left {
 0% {
 -webkit-transform: translateX(100%);
 transform: translateX(100%);
}
 100% {
 -webkit-transform: translateX(-100%);
 transform: translateX(-100%);
}
}
 @keyframes left {
 0% {
 -webkit-transform: translateX(100%);
 transform: translateX(100%);
}
 100% {
 -webkit-transform: translateX(-100%);
 transform: translateX(-100%);
}
}
 @-webkit-keyframes right {
 0% {
 -webkit-transform: translateX(-100%);
 transform: translateX(-100%);
}
 100% {
 -webkit-transform: translateX(100%);
 transform: translateX(100%);
}
}
 @keyframes right {
 0% {
 -webkit-transform: translateX(-100%);
 transform: translateX(-100%);
}
 100% {
 -webkit-transform: translateX(100%);
 transform: translateX(100%);
}
}
 @-webkit-keyframes top {
 0% {
 -webkit-transform: translateY(100%);
 transform: translateY(100%);
}
 100% {
 -webkit-transform: translateY(-100%);
 transform: translateY(-100%);
}
}
 @keyframes top {
 0% {
 -webkit-transform: translateY(100%);
 transform: translateY(100%);
}
 100% {
 -webkit-transform: translateY(-100%);
 transform: translateY(-100%);
}
}
 @-webkit-keyframes bottom {
 0% {
 -webkit-transform: translateY(-100%);
 transform: translateY(-100%);
}
 100% {
 -webkit-transform: translateY(100%);
 transform: translateY(100%);
}
}
 @keyframes bottom {
 0% {
 -webkit-transform: translateY(-100%);
 transform: translateY(-100%);
}
 100% {
 -webkit-transform: translateY(100%);
 transform: translateY(100%);
}
}
/*
Read More Btn Area Style*/
.read-more {
  font-weight: 600;
  font-size: 15px;
  color: #f90101;
}
.read-more i {
  position: relative;
  position: relative;
  top: 1.7px;
  margin-left: 5px;
}
.read-more:hover {
  color: #000;
}
/*
Section Title Area Style*/
.section-title {
  max-width: 750px;
  margin: -5px auto 50px;
  text-align: center;
  position: relative;
}
.section-title span {
  font-size: 16px;
  display: block;
  margin-bottom: 15px;
  color: #0383ff;
  text-transform: uppercase;
}
.section-title h2 {
  font-size: 40px;
  margin-bottom: 15px;
  position: relative;
}
.section-title h2:last-child {
  margin-bottom: 0;
}
.section-title.white-title span {
  color: #0383ff;
}
.section-title.white-title h2 {
  color: #ffffff;
}
.section-title.white-title p {
  color: #ffffff;
}